* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

header {
  background-color: rgba(9, 13, 33,);  
}
.navbar-nav .nav-item a {
  border-bottom: 1px solid rgba(0,0,0,0);
  transition: 0.4s ease !important;
}
.navbar-nav .nav-item a:hover{
  border-bottom: 1px solid #F01A3D;
}
.navbar-nav .active a {
  background: rgba(240, 26, 61, 0.8)!important;
}
.carousel-item {
  height: 100vh;
    min-height: 300px;
    background: no-repeat center center scroll;
    background-size: cover; 
}
.carousel-item .container h2{
    font-size: 2.9rem;
    font-weight: bold;
    color: #fff;
}
.carousel-item .container span{
    color: #F01A3D;
    letter-spacing: 3px;
    font-size: 2.9rem;
}
.carousel-item .container p{
  font-size: 0.9rem;
    letter-spacing: 4px;
    margin-top: 20px;
    line-height: 25px;
    color: #fff;
}
.btn-home-border {
    background: none;
    border: 1px solid #fff!important;
    border-radius: 0;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.1);
    color: #fff;
    font-size: 14px!important;
    padding: 15px 30px!important;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 1px;
    -webkit-transition: all 0.2s ease 0s!important;
    transition: all 0.4s ease 0s!important;
    border-radius: 30px;
}
.btn-home-border:hover {
    background: #F01A3D!important;
    border: 1px solid #F01A3D!important;
    border-radius: 0;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.1);
    color: #fff!important;
    font-size: 14px!important;
    padding: 15px 30px!important;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 1px;
    -webkit-transition: all 0.2s ease 0s!important;
    transition: all 0.2s ease 0s!important;
    border-radius: 30px;
}  

/*--------------------------------------- APLICACION PALLETS INDICADORES --------------------*/

.palletskpi .container{
  
  margin-top: 125px;
  margin-bottom: 80px;
}
.palletskpi .container .row .titulokpi{
  text-align: center;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid grey;
}
.palletskpi .container .row .titulokpi span{
  color: #F01A3D;
  font-style: bold;
}
.palletskpi .container .subtitulokpi{
  
  text-align: center;
  font-size: 14px;
}

.palletskpi .container .trafico, .transacciones, .empresas{
  background: #fff;
  padding: 10px;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.palletskpi .container .trafico .fa-pallet, .transacciones .fa-mobile-alt, .empresas .fa-industry {
  font-size: 40px;
  padding-top: 10px;
  padding-bottom: 15px;
  color: #F01A3D;
  transform: scale(1);
  transition: 0.8s ease;
  border-radius: 10%;
}
.palletskpi .container .trafico:hover .fa-pallet, .transacciones:hover .fa-mobile-alt, .empresas:hover .fa-industry {
  font-size: 40px;
  padding-top: 10px;
  padding-bottom: 15px;
  color: #F01A3D;
  transform: scale(1.5);
  padding-bottom: 25px;
}
article .seguridad .seguridad2{
   background-image: url(../images/camion2.jpg);
   background-position: center;
   background-attachment: fixed;
}
article .seguridad .seguridad2 .row{
  padding-top: 50px;
    
}
article .seguridad .seguridad2 .row .tituloseguridad{
  margin-top: 5px;
  padding-top: 0px;
  padding-bottom: 20px;
  padding-left: 30px;
  padding-right: 30px;
  text-align: center;
  color: #fff;
  border-bottom: 1px solid  #fff;
}
article .seguridad .container-fluid .row .tituloseguridad h3{
  font-size: 25px;
}
article .seguridad .container-fluid .row .tituloseguridad span{
  font-size: 30px;
  color: #F01A3D;
  font-weight: bold;
}
article .seguridad .container-fluid .row .textoseguridad{
  margin-top: 0px;
  margin-bottom: 4rem;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 30px;
  padding-right: 30px;
  border: 1px solid #232323;
  background: rgba(35, 35, 35, 0.6);
  font-size: 0.95rem;
  border-radius: 5px;
  color: #fff;
  box-shadow: 20px 20px 48px -11px rgba(0, 0, 0, 0.75);
  transition: 0.4s ease !important;
}
article .seguridad .container-fluid .row .textoseguridad hr{
  border-color: #fff;
  width: 30%;
  margin-left: 8.5rem;
}
article .seguridad .container-fluid .row .textoseguridad p{
  line-height: 25px;
  transition: 0.4s ease !important;
}
article .seguridad .container-fluid .row .textoseguridad span{
  font-size: 1.2rem;
  font-weight: bold;
}
article .seguridad .container-fluid .row .textoseguridad:hover{
  background: rgba(65, 65, 65, 0.6);
}
article .palletskpi .container .row .ingresoapp{
  margin-top: 5rem;
  margin-bottom: 4rem;
}

article .palletskpi .container .row .ingresoapp .btn-registro {
    background: #F01A3D!important;
    border: 1px solid #F01A3D!important;
    border-radius: 10px!important;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.1);
    color: #fff;
    font-size: 14px!important;
    padding: 15px 30px!important;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 1px;
    -webkit-transition: all 0.2s ease 0s!important;
    transition: all 0.4s ease 0s!important;
    border-radius: 30px;
}
article .palletskpi .container .row .ingresoapp .btn-registro:hover {
    background: rgba(9, 13, 33)!important;
    border: 1px solid rgba(9, 13, 33)!important;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.1);
    color: #fff!important;
    font-size: 14px!important;
    padding: 15px 30px!important;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 1px;
    -webkit-transition: all 0.2s ease 0s!important;
    transition: all 0.2s ease 0s!important;
    border-radius: 30px!important;
}
/*------------------------------------------Caracteristicas------------------------------------*/


section  .delservicio {
  height: 15rem;
}
section  .titulo{
  text-align: center;
  margin-top: 7rem;
  border-bottom: 1px solid grey;
  padding-bottom: 5px;
}
section  .titulo span{
  color: #F01A3D;
}
section  .fondogris{
  background: #F2F2F2;
}
section  .fondogris .row .caja1{
  margin-top: 3rem;
  margin-bottom: 2rem;
}
section .caja1 .card {
  overflow: hidden;
}
section .caja1 .card .card-body h5{
  overflow: hidden !important;
}

section .caja1 .card img{
  transition: 0.4s ease;
  overflow: hidden;
}
section .caja1 .card img:hover{
  transform: scale(1.08);
}
section  .fondogris .row .caja2{
  margin-top: 3rem;
  margin-bottom: 2rem;
}
section .caja2 .card {
  overflow: hidden;
}
section .caja2 .card .card-body h5{
  overflow: hidden !important;
}

section .caja2 .card img{
  transition: 0.4s ease;
  overflow: hidden;
}
section .caja2 .card img:hover{
  transform: scale(1.08);
}
section  .fondogris .row .caja1 h5, .caja2 h5{
  font-size: 1.2rem;
}
section  .fondogris .row .caja1 p, .caja2 p{
  font-size: 1rem;
}
section  .fondogris .row .caja1 .btn-registro {
    background: #F01A3D!important;
    border: 1px solid #F01A3D!important;
    border-radius: 10px!important;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.1);
    color: #fff;
    font-size: 14px!important;
    padding: 15px 30px!important;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 1px;
    -webkit-transition: all 0.2s ease 0s!important;
    transition: all 0.4s ease 0s!important;
    border-radius: 30px;
}
section  .fondogris .row .caja1 .btn-registro:hover {
    background: rgba(9, 13, 33)!important;
    border: 1px solid rgba(9, 13, 33)!important;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.1);
    color: #fff!important;
    font-size: 14px!important;
    padding: 15px 30px!important;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 1px;
    -webkit-transition: all 0.2s ease 0s!important;
    transition: all 0.2s ease 0s!important;
    border-radius: 30px!important;
}
section .container-fluid .caja5 {
    text-align: center;
}
section .container-fluid .caja5 img{
   padding-top: 40px;
}
section .container-fluid .caja4 {
    text-align: center;
    letter-spacing: 3px;
    padding-top: 40px;
    border-left: 8px solid #F01A3D;
}
section .container-fluid .caja4 h4 {
   font-size: 17px;
}
section .contenedor1 .row .caja6 {
    text-align: center;
    background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(../images/camion3.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
section .contenedor1 .row .caja6 p, section .container-fluid .row .caja7 p{
    font-size: 1.1rem;
    color: #fff;
    font-weight: 400;
    padding-top: 60px;
}
section .contenedor1 .row .caja6 span, section .container-fluid .row .caja7 span{
    font-size: 2rem;
    color: #fff;
    font-weight: 600;
}
section .contenedor1 .row .caja6 .btn-consultacond {
    background: #F01A3D!important;
    border: 1px solid #F01A3D!important;
    border-radius: 10px!important;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.1);
    color: #fff;
    font-size: 14px!important;
    padding: 15px 30px!important;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 1px;
    -webkit-transition: all 0.2s ease 0s!important;
    transition: all 0.4s ease 0s!important;
    border-radius: 30px!important;
    margin-bottom: 4rem;
    transition: 0.4s ease !important;
}
section .contenedor1 .row .caja6 .btn-consultacond:hover {
    background: none!important;
    border: 1px solid #fff!important;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.1);
    color: none;
    font-size: 14px!important;
    padding: 15px 30px!important;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 1px;
    -webkit-transition: all 0.2s ease 0s!important;
    transition: all 0.4s ease 0s!important;
    border-radius: 30px!important;
}
section .contenedor1 {
  margin-top: 5rem;
}
section .contenedor1 .row .caja7 {
    text-align: center;
    background: #F01A3D;
}
section .contenedor1 .row .caja7 .btn-consultaclient {
    background: rgba(9, 13, 33)!important;
    border: 1px solid rgba(9, 13, 33)!important;
    border-radius: 10px!important;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.1);
    color: #fff;
    font-size: 14px!important;
    padding: 15px 30px!important;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 1px;
    -webkit-transition: all 0.2s ease 0s!important;
    transition: all 0.4s ease 0s!important;
    border-radius: 30px!important;
    margin-bottom: 4rem;
    transition: 0.4s ease !important;
}
section .contenedor1 .row .caja7 .btn-consultaclient:hover {
    background: #fff!important;
    border: 1px solid #fff!important;
    box-shadow: 0 8px 25px 0 rgba(0, 0, 0, 0.1);
    color: rgba(9, 13, 33)!important;
    font-size: 14px!important;
    padding: 15px 30px!important;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 1px;
    -webkit-transition: all 0.2s ease 0s!important;
    transition: all 0.2s ease 0s!important;
    border-radius: 30px!important;
}

/*-----------------------------------------PRECIOS------------------------*/

section .fondoprecios {
  margin-top: 6rem;
  background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)), url(../images/fondo1.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
section .fondoprecios .row .titulo{
  text-align: center;
  margin-top: 3rem;
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
}
section .fondoprecios .row .titulo h2{
  color: #fff;
}
section .fondoprecios .row .titulo span{
  color: #F01A3D;
}
section .fondoprecios .row .planes {
  text-align: center;
  margin-top: 5rem;
  background: #fff;
  border-radius: 15px;
  margin-bottom: 5rem;
  transition: 0.4s ease;
}

section .fondoprecios .row .planes .listaplan .list-group-item{
  border-right: #fff;
  border-left: #fff;
  color: grey;
  font-size: 0.9rem;
  transition: 0.4s ease;
}
section .fondoprecios .row .planes .listaplan .list-group-item span{
  color: #F01A3D;
  font-size: 1.2rem;
  font-weight: 500;
  transition: 0.4s ease;
}
section .fondoprecios .row .planes .listaplan .activo{
  font-weight: 500;
  font-size: 1rem;
  color: #fff;
  background: #F01A3D;
  margin-left: -15px;
  margin-right: -15px;
  transition: 0.4s ease;
}
section .fondoprecios .row .planinv{
  background: #F01A3D;
  text-align: center;
  margin-top: 5rem;
  border-radius: 15px;
  margin-bottom: 5rem;
  transition: 0.4s ease;
}
section .fondoprecios .row .planinv .planlistinv .list-group-item{
  border-right: #fff;
  border-left: #fff;
  color: #fff;
  background: #F01A3D;
  font-size: 0.9rem;
  transition: 0.4s ease;
}
section .fondoprecios .row .planinv .planlistinv .list-group-item span{
  color: #fff;
  font-size: 1.2rem;
  font-weight: 500;
  transition: 0.4s ease;
}
section .fondoprecios .row .planinv .planlistinv .activo{
  font-weight: 500;
  font-size: 1rem;
  color: #fff;
  background: rgba(9, 13, 33);
  margin-left: -15px;
  margin-right: -15px;
  transition: 0.4s ease;
}
section .fondoprecios .row .planes:hover{
  background: #F01A3D;
}
section .fondoprecios .row .planes:hover .listaplan .list-group-item{
  background: #F01A3D;
  color: #fff;
}
section .fondoprecios .row .planes:hover .listaplan .list-group-item span{
  color: #fff;
}
section .fondoprecios .row .planes:hover .listaplan .activo {
  background: rgba(9, 13, 33);
  cursor: pointer;
}

section .fondoprecios .row .planinv:hover{
  background: #fff;
}
section .fondoprecios .row .planinv:hover .planlistinv .list-group-item{
  background: #fff;
  color: grey;
}
section .fondoprecios .row .planinv:hover .planlistinv .list-group-item span{
  color: #F01A3D;
}
section .fondoprecios .row .planinv:hover .planlistinv .activo {
  background: rgba(9, 13, 33);
  color: #fff;
  cursor: pointer;
}

/*----------------------------------------------FORMULARIO----------------------------------------------*/

article .fondoform .form-row .btn-formulario{
  background: #F01A3D;
  width: 100%;
  color: #fff;
  font-size: 18px;
  letter-spacing: 2px;
  transition: 0.4s ease !important;
}
article .fondoform .form-row .btn-formulario:hover{
  background: #EF3E5B;
}
article .fondoform{
  background: #F3F3F3;
  margin-top: 40px;
}
article .fondoform .tituloform{
  margin-top: 20px;
  margin-bottom: 40px;
}
article .fondoform .tituloform h4{
  font-size: 25px;
}
article .fondoform .tituloform span{
  color: #F01A3D;
}

/*---------------------------------------------OTROS SERVICIOS-----------------------------------------*/

section .container .row .titulo{
  text-align: center;
  margin-top: 7rem;
  border-bottom: 1px solid grey;
  padding-bottom: 5px;
  margin-bottom: 5rem;
}
section .container .row .titulo span{
  color: #F01A3D;
}

section .container .row .caja8{
  background: black;
  overflow: hidden;
  padding-left: 0px;
  padding-right: 0px;
}
section .container .row .caja8::before,
section .container .row .caja8::after{
  content: '';
  position: absolute;
  top: 1.25em;
  bottom: 1.25em;
  left: 1.25em;
  right: 1.25em;
  z-index: 0;
}
section .container .row .caja8::before{
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: scale(0, 1);
  transition: transform ease-out 250ms;
}
section .container .row .caja8::after{
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: scale(1, 0);
  transition: transform ease-out 350ms;
}
section .container .row .caja8 img{
  transition: 0.5s ease;
  opacity: 0.8;
}

section .container .row .caja8 .content{
  position: absolute;
  top: 45%;
  left: 65%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 25px;
  opacity: 0;
  display: block;
  width: 400px;
  transition: 0.8s ease;
}
section .container .row .caja8 .content2{
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 25px;
  opacity: 0;
  display: block;
  width: 400px;
  transition: 0.8s ease;
  text-align: center;
}

section .container .row .caja8:hover img{
  transform: scale(1.12);
  opacity: 0.4;
}

section .container .row .caja8:hover::before{
  transform: scale(1, 1);
}
section .container .row .caja8:hover::after{
  transform: scale(1, 1);
}
section .container .row .caja8:hover .content {
   opacity: 1;
}
section .container .row .caja8:hover .content2 {
   opacity: 1;
}

@media only screen and (max-width: 990px){
  section .container .row .caja8 .content{
    font-size: 18px;
    left: 80%;
  }
}
@media only screen and (max-width: 426px){
  section .container .row .caja8 .content{
    font-size: 18px;
    left: 75%;
  }
}
@media only screen and (max-width: 990px){
  section .container .row .caja8 .content2{
    font-size: 18px;
    left: 80%;
  }
}
@media only screen and (max-width: 426px){
  section .container .row .caja8 .content2{
    font-size: 18px;
    left: 75%;
  }
}
/*-------------------------------------------- FOOTER-----------------------------*/

footer .fondofooter{
   background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)), url(../images/contenedores.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 5rem;
}
footer .fondofooter .list-group{
  margin-top: 100px;
  margin-bottom: 20px;
}
footer .fondofooter .list-group .list-group-item{
  background: none!important;
  color: #dddddd;
  border-color:#F01A3D;
}
footer .fondofooter .list-group .list-group-item a{
  background: none!important;
  color: #dddddd;
  text-decoration: none;
}
footer .fondofooter .soporte, .masinfo{
  margin-top: 100px;
  margin-bottom: 50px;
  padding-left: 20px;
}
footer .fondofooter h4{
  margin-bottom: 20px;
  color: #F01A3D;
}
footer .fondofooter p{
  color: #dddddd; 
}
footer .fondofooter .fa-map-marker-alt, .fa-phone, .fa-envelope{
  margin-right: 15px;
}
footer .fondofooter .copyright p{
  font-size: 13px;
  font-style: italic;
  color: #dddddd;
  letter-spacing: 4px;
}